#include <iostream>
#include "console.h"
#include "strlib.h"
#include "prototypes.h"
#include "set.h"
#include "testing/SimpleTest.h"
#include "maze.h"
using namespace std;

int main() {
    if (runSimpleTests(NO_TESTS)){
        return 0;
    }

    combinationsDemo();

//    Grid<bool> maze;
//    readMazeFile("res/33x41.maze", maze);
//    solveMaze(maze);

//    knapsackDemo();
    return 0;
}
